* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

*{
	font-family: Open Sans;
}

nav{
	position: sticky;
	top: 0;
	background: white;
	padding: 60px;
	padding-top: 15px;

}

.right-nav{
	list-style-type: none;
  	margin: 0;
 	padding: 0;
 	float: right;
}

li{
	display: inline;
	margin: 10px;
	text-align: right;
}

.nav-logo{
	list-style-type: none;
  	margin: 0;
 	padding: 0;
 	display: inline;
 	float: left;
}

.tuitt-button{
	background-color: #c2195b;
	border: 10px solid #c2195b;
	border-radius: 50px;
	text-align: center;
	color: white;
	padding: 2px;
	padding-left: 10px;
	padding-right: 10px;
}

#bg-image{
	min-height: 100vh;
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    background-repeat: no-repeat;
    background-size:100%;
    background-position: center top;
    background-attachment: scroll;
}

.front-bg{
	background-color: rgba(0,0,0,0.4);
	min-height: 100vh
}

.container{
	color: white;
	text-align: right;
    margin: 75px;
}

.title{
	font-family: Zilla Slab;
	font-size: 3rem;
	margin-right: 
}

.apply-button{
	background-color: #c2195b;
	border: 10px solid #c2195b;
	border-radius: 50px;
	text-align: center;
	color: white;
	padding: 1px;
	padding-left: 15px;
	padding-right: 15px;
}

.intro{
	text-align: center;
	padding: 50px;	
}

.title-2{
	font-family: Zilla Slab;
	line-height: 10rem;
	font-size: 2rem;
	text-align: center;
}

.intro-description{
	text-align: justify;
}

.pre-footer{
	background-color: #f7fbfb
}

.prefooter-description{
	text-align: center;
}

.book-button{
	background-color: #336589;
	border: 10px solid #336589;
	border-radius: 50px;
	color: white;
	padding: 1px;
	padding-left: 15px;
	padding-right: 15px;
}

.center-button{
	width: 100vw;
	display: flex;
	justify-content: center;
}

footer{
	width: 100%;
	text-align: center;
	padding-top: 100px;
}

